gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000515

Mozilla 製品のコマンドライン上の URL の処理における任意のコマンドを実行される脆弱性

7.5
2007/04/01 00:00
CVE-2005-2968

JVNDB-2005-000515

Mozilla 製品のコマンドライン上の URL の処理における任意のコマンドを実行される脆弱性
概要
Firefox および Mozilla には、コマンドラインから起動する際に使用するシェルスクリプトにおいて、引数に指定する URL の妥当性の確認が不適切であるため、URL 内の `` (backticks) に囲まれた文字列をシェルコマンドとして認識してしまう脆弱性が存在します。
想定される影響と対策
Mozilla 製品を実行するユーザの権限で任意のコマンドを実行される可能性があります。
JVNDB-2005-000515は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2005-2968
公表日2005/09/06 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。